[讨论]关于wine 0.9.26 语言环境设置的问题

Wine、Cedega、CrossOver 等配置
回复
spaceyak
帖子: 24
注册时间: 2006-08-03 13:08
送出感谢: 0
接收感谢: 0

[讨论]关于wine 0.9.26 语言环境设置的问题

#1

帖子 spaceyak » 2006-12-13 10:35

我用的Ubuntu 6.06,语言环境为en_US.UTF8,因为工作需要有时要用wine模拟一些Windows的程序,如飞鸽传书等。

由于中文的飞鸽传书默认GB2312编码,因此要在其启动脚本前面加上 export LANG=zh_CN.GB2312, export LC_ALL=zh_CN.GB2312 ,才能使飞鸽正确显示中文,但最近将wine升级到0.9.26后,该脚本失去作用,启动后的飞鸽重新变成乱码。请问各位高手有什么方法可以重新设置飞鸽,以及其它类似wine程序的语言环境?谢谢指教! :D
CCIE15766
帖子: 21
注册时间: 2006-10-29 12:26
送出感谢: 0
接收感谢: 0

#2

帖子 CCIE15766 » 2006-12-19 21:22

我的版本是0.9.27。
我用招行网络银行用的是:$ LANG=zh_CN.GB2312 LC_ALL=zh_CN.GB2312 wine ...
这个命令就可以正常显示中文。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2006-12-19 22:06

Wine 0.9.17
还是这个版本好。不要认为高版本就可靠哦。
● 鸣学
回复

回到 “Wine及其分支”